.u-section-1 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  text-decoration: underline !important;
  margin: 22px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 22px 0 0;
}.u-section-2 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2 .u-text-1 {
  text-decoration: underline !important;
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 21px;
}.u-section-3 .u-sheet-1 {
  min-height: 214px;
}

.u-section-3 .u-text-1 {
  text-decoration: underline !important;
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 22px 0 21px;
}.u-section-4 .u-sheet-1 {
  min-height: 214px;
}

.u-section-4 .u-text-1 {
  text-decoration: underline !important;
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 39px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}